---
data_category: Optional
key_path: redis_hll_counters.testing.i_testing_test_case_parsed_weekly
description: Internal Tracking to count number of unit tests parsed for planning of
  future code testing features. Data available [here](https://app.periscopedata.com/app/gitlab/788674/Verify:Testing-Group-Metrics?widget=10454394&udv=0)
product_section: ops
product_stage: verify
product_group: group::testing
product_category: code_testing
value_type: number
status: data_available
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - i_testing_test_case_parsed
distribution:
- ee
- ce
tier:
- free
- premium
- ultimate
performance_indicator_type: []
